/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2018-01-31
 * 描述            ：质量设计-管理科室
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Qms.slmord.vo;
import java.io.Serializable;

import market.Qms.slmord.mapper.SlmOrdDesignDeptMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="SLM_ORD_DESIGN_DEPT", namespace=SlmOrdDesignDeptMapper.class)
public class SlmOrdDesignDept extends BaseVO implements Serializable {
	/** 
	 * 合同行号
	 */ 
	@Id
	private String ord_ln_pk;
	public String  getOrd_ln_pk() {
		return this.ord_ln_pk;
	}
	public void setOrd_ln_pk(String ord_ln_pk) {
		this.ord_ln_pk = ord_ln_pk;
	}

	/** 
	 * 管理部门代码
	 */ 
	@Column
	private String dept_code;
	public String  getDept_code() {
		return this.dept_code;
	}
	public void setDept_code(String dept_code) {
		this.dept_code = dept_code;
	}

	/** 
	 * 管理部门名称
	 */ 
	@Column
	private String dept_desc;
	public String  getDept_desc() {
		return this.dept_desc;
	}
	public void setDept_desc(String dept_desc) {
		this.dept_desc = dept_desc;
	}

	/** 
	 * 交付管理科室代码
	 */ 
	@Column
	private String delivy_dept_code;
	public String  getDelivy_dept_code() {
		return this.delivy_dept_code;
	}
	public void setDelivy_dept_code(String delivy_dept_code) {
		this.delivy_dept_code = delivy_dept_code;
	}

	/** 
	 * 交付管理科室名称
	 */ 
	@Column
	private String delivy_dept_desc;
	public String  getDelivy_dept_desc() {
		return this.delivy_dept_desc;
	}
	public void setDelivy_dept_desc(String delivy_dept_desc) {
		this.delivy_dept_desc = delivy_dept_desc;
	}

	/** 
	 * 工艺管理科室代码
	 */ 
	@Column
	private String tech_dept_code;
	public String  getTech_dept_code() {
		return this.tech_dept_code;
	}
	public void setTech_dept_code(String tech_dept_code) {
		this.tech_dept_code = tech_dept_code;
	}

	/** 
	 * 工艺管理科室名称
	 */ 
	@Column
	private String tech_dept_desc;
	public String  getTech_dept_desc() {
		return this.tech_dept_desc;
	}
	public void setTech_dept_desc(String tech_dept_desc) {
		this.tech_dept_desc = tech_dept_desc;
	}

}
